[General]
Title=DAPtools Basic
Server=DAPcell Basic Server
Version=7.00
CopyrightYear=2000-2021

[Path]
ServerWDF=dapcell\wdf\basic
ClientWDF=dapcell\wdf\client
ServerWDM=dapcell\wdm\basic
ClientWDM=dapcell\wdm\client
DAPstudio=dapstdio
DapDevelopment=dapdev
iDscDevelopment=idscdev
LinuxSupport=linux\readme.htm
Documentation=doc
PDF=doc\pdf\master.htm
DAPlog=daplog
FGen=archive\fgen
DAPtoolsPython=daptools\python

[Display]
Option1=false
Option2=false
Option3=true

[DAPcell]
DAPcellRootWDF=Dapcell\wdf
DAPcellRootWDM=Dapcell\wdm

[Dapl]
DaplRoot=.

[Modules]

[Modules2000]
Module1=dap\dapl2000\cmds\daplcmds.dlm

[Modules3000]
Module1=dap\dapl3000\cmds\dcmds3.dlm
